/* ---------------------------- General settings ---------------------------- */
*, *::before, *::after {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	box-sizing: border-box;
	user-select: none;
}
html {
	width: 100%;
	height: 100%;
	height: 100vh;
	font-size: 100%;
	line-height: 1em;
}
body {
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
	height: 100%;
	height: 100vh;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	text-align: left;
	font-family: arial, helvetica, sans-serif;
	color: #000;
	background: #FFF;
}
#bg {
	z-index: -1;
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
}
#bg img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	opacity: 0.25;
}
a {
	color: #000;
	text-decoration: none;
}
header, section{
	overflow-x: hidden;
}
section {
	position: relative;
	width: 100%;
	left: 0;
	padding: 50% 0 0;
	padding: 50vh 0 0;
	background: rgba(204,204,204,0.5);
}
section div {
	background: #FFF;
	padding: 6rem 10% 2rem;
	line-height: 1.8rem;
}
#logo {
	position: relative;
	top: 15%;
	top: 15vh;
	height: 70%;
	height: 70vm;
	height: 70vmin;
	max-width: 90%;
}
/* ---------------------------- HOME ---------------------------- */
#home {
	text-align: center;
	padding: 0;
	height: 100%;
	height: 100vh;
	width: 100%;
	background: transparent!important;
}